This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 11529 - no driver for my Lexmark 1020 ColorJetprinter
no driver for my Lexmark 1020 ColorJetprinter
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: printer-config (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-19 15:08 EDT by rolandersky
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-23 04:25:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description rolandersky 2000-05-19 15:08:35 EDT
I tried theses drivers (lexmark 5700 and lexmark 7000) for my Lexmark 1020
Color JetPrinter and they aren't compatibles. when I try tp print a
document, the printer's light blink, but nothing happens. The question is
: Can I use another driver or If someone could create one ?

thanks.
Comment 1 Bernhard Rosenkraenzer 2000-06-12 17:28:16 EDT
I don't know - we don't have an infinite supply of hardware.
You should probably ask Lexmark which language(s) the printer supports and
if it is compatible with any other printers.

Note You need to log in before you can comment on or make changes to this bug.